.share-mobile-expand,
.menu-mobile-expand {
    transition: 0.3s height;
    width: 100%;
    height: 0;
    background: rgba(0,0,0, 0.9);
    position: fixed;
    top:0;
    overflow: hidden;
    z-index: 99999999;
}
.share-mobile-expand .container {
    position: relative;
    -webkit-transform: translate3d(0%, 25%, 0);
    transform: translate3d(0%, 25%, 0);
    perspective: 1000px;
    -webkit-backface-visibility: hidden;
}
.share-mobile-expand .row {
    margin-top: 20px;
    margin-bottom: 20px;
    height: 150px;
}
.share-mobile-expand-header {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
}
.share-mobile-expand-header h3,
.menu-mobile-expand h3 {
    margin-top: 5px;
    color: #fff;
    text-align: center;
    font-family: 'AvantGardeGothicITCW01X', CenturyGothic, AppleGothic, sans-serif;
}
.share-mobile-expand-header img,
.menu-mobile-expand img {
    max-width: 50px;
    display: block;
    margin: 0 auto;
}
.share-expand-phase-2 button {
    color: #fff;
    background: #3b5998;
    border: none;
    padding: 25px 0;
    width: 100%;
    border-radius: 10px;
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    font-size: 20px;
    font-weight: normal;
}
.js-mob-share-icon,
.js-mob-share-icon-p2 {
    -webkit-animation-fill-mode: backwards;
}
.js-tld-share-btn:hover,
.js-tld-follow-btn:hover {
    opacity: 0.9;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}
.share-mobile-expand-footer p:hover {
    background-color: rgba(255, 255, 255, 0.3);
    -webkit-transition: 0.6s all;
    transition: 0.6s all;
    cursor: pointer;
}
.share-mobile-expand-footer {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0;
}
.share-mobile-expand-footer p {
    position: relative;
    bottom: 0;
    color: #fff;
    margin: 0 auto 20px auto;
    text-decoration: underline;
}
.expand {
    height: 100%;
}
.share-expand-phase-1 {
    z-index: 1;
}
.js-mob-share-icon:hover {
    cursor: pointer;
    opacity: 0.9;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}
.sm-icon-container svg {
    height: 200px;
    width: 200px;
    margin: auto;
}
/* Mobile only */
@media screen and (max-width: 767px) {
    .share-mobile-expand .col-xs-6 {
        margin: 15px 0px;
    }
    .share-expand-phase-2 button {
        padding: 20px 0;
        font-size: 16px;
        margin-bottom: 5px;
    }
}
/* Mobile - Landscape view */

@media (max-width: 767px) and (orientation: landscape) {
    .share-mobile-expand .row {
        /* margin-top: 0; */
        margin-bottom: 20px;
        height: 100px;
    }
    .share-expand-phase-1 img {
        max-width: 75px;
        margin: auto;
    }
    .sm-p2-icon {
        max-width: 80px!important;
    }
    .sm-icon-container {
        margin-bottom: -40px!important;
        margin-top: 28px!important;
    }
    .share-expand-phase-1 .row {
        width: 50%;
        float: left;
    }
    .share-expand-phase-1 .row:nth-child(2) {
        width: 50%;
        float: left;
        margin-left: 5%;
    }
    .share-expand-phase-1 {
        -webkit-transform: translateY(-50%)!important;
        transform: translateY(-50%)!important;
        top: 50%!important;
    }
}
/* Tablet and Desktop */

@media screen and (min-width: 767px) {
    .share-mobile-expand-header h3 {
        font-size: 32px;
    }
    .share-mobile-expand-header img {
        max-width: 100px;
    }
    .share-expand-phase-1 {
        transform: translateY(-45%)!important;
        top: 45%!important;
    }
    .share-expand-phase-1 .row {
        float: left;
        width: 50%;
    }
    .share-expand-phase-1 .row:nth-child(2) {
        margin-left: 3%;
    }
    .share-mobile-expand-footer .js-mob-share-close {
        display: inline-block;
        margin-bottom: 30px;
        cursor: pointer;
    }
    .share-mobile-expand .container {
        -webkit-transform: translate3d(0%, 75%, 0);
        transform: translate3d(0%, 75%, 0);
    }
}
/* Large desktop */

@media (min-width: 1200px) {
    .share-mobile-expand .container {
        -webkit-transform: translate3d(0%, 100%, 0);
        transform: translate3d(0%, 100%, 0);
    }
}

@media (max-height: 640px) and (min-width:767px) {
    .share-mobile-expand .container {
        -webkit-transform: translate3d(0%, 40%, 0);
        transform: translate3d(0%, 40%, 0);
    }
}

@media (min-height: 640px) and (min-width:767px) {
    .share-mobile-expand .container {
        -webkit-transform: translate3d(0%, 50%, 0);
        transform: translate3d(0%, 50%, 0);
    }
}

@media (min-height: 767px) and (min-width:767px) {
    .share-mobile-expand .container {
        -webkit-transform: translate3d(0%, 70%, 0);
        transform: translate3d(0%, 70%, 0);
    }
}

@media (min-height: 900px) {
    .share-mobile-expand .container {
        -webkit-transform: translate3d(0%, 100%, 0);
        transform: translate3d(0%, 100%, 0);
    }
}

/*---------------------------------------------*\
---------------- SHARE #tablet ------------------
\*---------------------------------------------*/

@media (min-width: 768px) {}
/*---------------------------------------------*\
---------------- SHARE #mobile -------------------
\*---------------------------------------------*/

@media (max-width: 767px) {
    .social-icon-image {
        height: 30px
    }
    .icon-row {
        margin-top: 15px;
        margin-bottom: 0
    }
}
/*---------------------------------------------*\
--------------- SHARE #animate ------------------
\*---------------------------------------------*/

@-webkit-keyframes bounceOut {
    20% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }
    50%,
    55% {
        opacity: 1;
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }
    100% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
}
@keyframes bounceOut {
    20% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }
    50%,
    55% {
        opacity: 1;
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }
    100% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
}
.bounceOut {
    -webkit-animation-name: bounceOut;
    animation-name: bounceOut;
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
}
@-webkit-keyframes bounceIn {
    0%, 20%, 40%, 60%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }
    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }
    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}
@keyframes bounceIn {
    0%, 20%, 40%, 60%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }
    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }
    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}
.bounceIn {
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
}
/* End share CSS */